Bug 587797 - Please enable f13 branch of install-guide in Transifex
Summary: Please enable f13 branch of install-guide in Transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: https://translate.fedoraproject.org/p...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 21:34 UTC by Ruediger Landmann
Modified: 2013-07-03 01:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-02 10:19:57 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2010-04-30 21:34:57 UTC
F13 Installation Guide is now ready for translation; please enable submissions for branch f13

Thanks!
Ruediger

Comment 1 Piotr Drąg 2010-05-02 10:19:57 UTC
Done, thank you.


Note You need to log in before you can comment on or make changes to this bug.